@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Noto Sans Japanese */
/* Lato */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/************************************************

    SP layout
    スマホ時のcss

************************************************/
/* =========================================
    body  SP
    全体
========================================= */
/* =========================================
    main  SP
========================================= */
/*	cmn parts  SP
------------------------------------ */
.com-inner {
  padding: 50px 15px;
}

.com-sub-inner {
  padding: 50px 15px;
  margin: auto;
}

.com-ttl01-sub {
  padding-top: 20px;
}
.com-ttl01-sub::before {
  width: 20px;
  height: 22px;
  top: 0;
  left: -10px;
}
.com-ttl01-main {
  margin-top: 10px;
}

.com-tel {
  text-align: center;
  padding-bottom: 15px;
}
.com-tel-num {
  padding-left: 22px;
  background: url(/img/all/tel-ico.png) no-repeat left 3px/18px;
}
.com-tel-svg {
  width: 200px;
  bottom: 0;
}

.com-txt p:nth-of-type(n + 2) {
  margin-top: 20px;
}

.com-table01 th {
  display: block;
  text-align: left;
  width: 100%;
  padding: 15px 10px;
}
.com-table01 td {
  display: block;
  padding: 15px 10px;
}

.com-table02 th {
  display: block;
  text-align: left;
  width: 100%;
  padding: 15px 10px;
}
.com-table02 td {
  display: block;
  padding: 15px 10px;
  border-bottom: 2px solid #175e00;
}

/* =========================================
    top  sp
    top-recommended
========================================= */
#top-recommended .bg {
  background: url(/img/top/recommended-bg.png) no-repeat calc(100% + 80px) bottom/cover;
}
#top-recommended .list {
  margin-top: 35px;
  gap: 15px 40px;
}
#top-recommended .list-item {
  background: url(/img/all/check-ico.png) no-repeat 11px center/45px, #fff;
}

/* =========================================
    top  sp
    top-greeting
========================================= */
#top-greeting .box {
  position: unset;
  width: 100%;
}
#top-greeting .video {
  width: 100%;
  height: 52.4vw;
  min-height: 182px;
}
#top-greeting .wrap {
  margin-top: 15px;
}
#top-greeting .ttl {
  padding-left: 15px;
}
#top-greeting .img {
  margin-top: 20px;
}
#top-greeting .txt {
  margin-top: 25px;
}

/* =========================================
    top  sp
    top-personality
========================================= */
#top-personality .bg {
  background: url(/img/top/personality-sp-deco.png) no-repeat left top/180px, url(/img/top/personality-sp-bg.jpg) no-repeat center bottom/cover;
}
#top-personality .inner {
  padding: 50px 15px 100px;
}
#top-personality .container {
  display: block;
}
#top-personality .list {
  width: 100%;
  margin-top: 50px;
}
#top-personality .list-item {
  gap: 15px;
  padding-bottom: 10px;
}
#top-personality .list-item::before {
  width: 40px;
}
#top-personality .list-item:nth-of-type(n + 2) {
  margin-top: 25px;
}

/* =========================================
    top  sp
    top-banner
========================================= */
#top-banner .container {
  gap: 10px 60px;
}
#top-banner .link {
  width: 100%;
  height: 200px;
}
#top-banner .link::before {
  bottom: 27px;
}
#top-banner .link-ttl {
  width: 180px;
  height: 55px;
}

/* =========================================
    top  sp
    top-contact
========================================= */
#top-contact .bg {
  background: url(/img/top/contact-bg.jpg) no-repeat -80px top/250%;
}
#top-contact .news-active {
  background: url(/img/top/contact-bg.jpg) no-repeat -80px top/250%, url(/img/top/contact-bg-btm.png) no-repeat -80px bottom/250%;
}
#top-contact .wrap {
  margin-top: 35px;
  padding: 35px 15px 50px;
}
#top-contact .txt {
  text-align: left;
}
#top-contact .list {
  display: block;
  margin-top: 25px;
}
#top-contact .list-item {
  width: 210px;
  height: 135px;
  margin: 0 auto;
  padding: 30px 0 0;
  background: #dcdcdc;
}
#top-contact .list-item::after {
  top: unset;
  transform: translateX(-50%) rotate(90deg);
  left: 50%;
  bottom: -116px;
}
#top-contact .list-item:nth-of-type(n + 2) {
  margin: 25px auto 0;
}
#top-contact .list-item:nth-of-type(2) {
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#top-contact .list-item:first-of-type {
  padding: 0;
}
#top-contact .list-item:first-of-type::after {
  top: unset;
  transform: translateX(-50%) rotate(90deg);
  left: 50%;
  bottom: -116px;
}
#top-contact .list-item:last-of-type {
  padding: 30px 20px 0;
}
#top-contact .list-ttl {
  text-align: center;
}
#top-contact .list-txt {
  text-align: center;
}
#top-contact .box {
  display: block;
  width: 100%;
  height: unset;
  margin-top: 35px;
}
#top-contact .box-left::after {
  display: none;
}
#top-contact .com-tel-num {
  padding-left: 22px;
  background: url(/img/all/tel-ico.png) no-repeat left 2px/18px;
}
#top-contact .com-tel-svg {
  transform: translateX(-50%);
  left: 50%;
}
#top-contact .work {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 15px;
}
#top-contact .contact {
  margin: 25px auto 0;
}
#top-contact .contact::before {
  width: 23px;
  height: 18px;
}
#top-contact .contact::after {
  width: 14px;
  height: 14px;
  margin-left: 20px;
}

/* =========================================
    top  sp
    top-news
========================================= */
#top-news .container {
  position: relative;
  display: block;
  padding-left: 0;
  padding-bottom: 100px;
}
#top-news .container-box {
  width: 100%;
  justify-content: center;
  min-height: auto;
  position: unset;
}
#top-news .ttl {
  text-align: center;
}
#top-news .com-tag-list {
  margin-top: 5px;
}
#top-news .list {
  margin-left: 0;
  margin-right: 0;
}
#top-news .list-top {
  display: block;
}
#top-news .list-link {
  padding: 29px 0 24px;
}
#top-news .btn {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  bottom: 0;
}

/* =========================================
    top  sp
    top-company
========================================= */
#top-company .wrap {
  width: 100%;
  min-width: unset;
}
#top-company .table th {
  display: block;
  padding: 5px 12px;
}
#top-company .table th::before {
  width: 2px;
  height: 15px;
  left: 0;
  top: 11px;
}
#top-company .table td {
  display: block;
  padding: 5px 12px;
}
#top-company .map {
  position: unset;
  width: 100%;
  height: 250px;
  margin-top: 25px;
}

/* =========================================

    sub layout  SP
    下層ページのスマホ時css
		sub-sp

========================================= */
/* =========================================
    sub  SP
    sub-about
========================================= */
#sub-message .wrap {
  display: block;
  margin-top: 35px;
  padding-left: 0;
}
#sub-message .img {
  display: block;
  width: 320px;
  margin: 0 auto;
}
#sub-message .box {
  margin-top: 15px;
}

#sub-feature .list-item {
  padding: 25px 15px;
}
#sub-feature .list-top {
  gap: 15px;
}
#sub-feature .list-num {
  width: 35px;
  height: 35px;
  line-height: 35px;
  margin-top: 1px;
}
#sub-feature .list-txt {
  padding-left: 0;
}

/* =========================================
    sub  SP
    sub-business
========================================= */
#sub-paving .wrap,
#sub-civil .wrap,
#sub-residential .wrap,
#sub-exterior .wrap {
  flex-wrap: wrap;
  flex-direction: column-reverse;
  gap: 15px;
  margin-top: 35px;
}
#sub-paving .img,
#sub-civil .img,
#sub-residential .img,
#sub-exterior .img {
  width: 100%;
  margin-top: 0;
}
#sub-paving .sub,
#sub-civil .sub,
#sub-residential .sub,
#sub-exterior .sub {
  padding: 7px 15px;
}
#sub-paving .box,
#sub-civil .box,
#sub-residential .box,
#sub-exterior .box {
  display: block;
}
#sub-paving .list:nth-of-type(n + 2),
#sub-civil .list:nth-of-type(n + 2),
#sub-residential .list:nth-of-type(n + 2),
#sub-exterior .list:nth-of-type(n + 2) {
  margin-left: 0;
  margin-top: 10px;
}
#sub-paving .flow-wrap,
#sub-civil .flow-wrap,
#sub-residential .flow-wrap,
#sub-exterior .flow-wrap {
  display: block;
}
#sub-paving .flow-box,
#sub-civil .flow-box,
#sub-residential .flow-box,
#sub-exterior .flow-box {
  padding: 25px 15px;
}
#sub-paving .flow-box:nth-of-type(n + 2),
#sub-civil .flow-box:nth-of-type(n + 2),
#sub-residential .flow-box:nth-of-type(n + 2),
#sub-exterior .flow-box:nth-of-type(n + 2) {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-charm
========================================= */
#sub-merit .bg::after {
  display: none;
}
#sub-merit .img {
  display: block;
  width: 100%;
  margin: 25px auto 0;
}
#sub-merit .list {
  display: block;
  margin-top: 50px;
}
#sub-merit .list-item {
  max-width: 100%;
  padding: 30px 15px 25px;
}
#sub-merit .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#sub-merit .list-num {
  font-size: 40px;
  top: -20px;
  left: -10px;
}

#sub-career .list {
  display: block;
  margin-top: 35px;
}
#sub-career .list-item::after {
  width: 37px;
  height: 85px;
  top: unset;
  transform: translateX(-50%) rotate(90deg);
  left: 50%;
  bottom: -61px;
}
#sub-career .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}

#sub-flow .table::before {
  width: 5px;
  height: 90%;
  left: 25px;
}

/* =========================================
    sub  SP
    sub-recruit
========================================= */
#sub-recruit .list {
  margin-top: 35px;
}
#sub-recruit .list-item:nth-of-type(n + 2) {
  margin-top: 75px;
}

/* =========================================
    sub  SP
    sub-news
========================================= */
#sub-news .com-news-post-flex {
  display: block;
}
#sub-news .com-news-post-link {
  padding: 30px 15px;
}
#sub-news .com-news-post-img {
  width: 250px;
  margin: 0 auto 25px;
}
#sub-news .com-news-post-con {
  width: 100%;
}
#sub-news .news-post-flex {
  display: block;
}
#sub-news .news-post-time {
  margin-left: 5px;
}

/* =========================================
  タグセレクト
	ボタンテンプレート
========================================= */
#tag-btn-list {
  display: block;
  margin-top: 25px;
  padding: 20px 10px;
}
#tag-btn-list .tag-txt {
  text-align: center;
  margin: 0;
}
#tag-btn-list .tag-list {
  margin-top: 10px;
  gap: 15px;
}
#tag-btn-list .tag-list-link {
  min-width: 80px;
  padding: 4px 20px;
}

/* =========================================
    sub  SP
    news-detail
========================================= */
#news-detail .com-news-post-con {
  padding: 25px 15px;
}

/* =========================================
    sub  SP
    sub-contact
========================================= */
#sub-method .txt {
  text-align: left;
  margin-top: 15px;
}
#sub-method .wrap {
  display: block;
  height: auto;
  text-align: center;
  margin-top: 25px;
  padding: 25px 15px;
  position: relative;
}
#sub-method .wrap::before {
  position: absolute;
  content: "";
}
#sub-method .wrap::before {
  width: 90%;
  height: 2px;
  top: 43%;
}
#sub-method .work {
  width: 100%;
  margin-left: 0;
  margin-top: 30px;
}

#sub-contact .com-btn01 {
  width: 250px;
  margin: 25px auto 0;
}

.contact-form-table {
  margin: 25px auto 0;
}
.contact-form-table td {
  padding: 10px;
}

.optional-mark,
.required-mark {
  padding: 2px 5px;
}

/* =========================================
    sub  SP
    sub-complete
========================================= */
#sub-complete .link {
  margin: 50px auto 0;
}
#sub-complete .container-box {
  margin: 25px auto 0;
  text-align: left;
  max-width: 465px;
}

/* =========================================
    sub  SP
    sub-site
========================================= */
#sub-site .list {
  margin: 40px auto 0;
}

/* =========================================
    sub  SP
    sub-privacy
========================================= */
#sub-privacy .container {
  margin-top: 35px;
}
#sub-privacy .privacy-box {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-error
========================================= */
#sub-error .ttl-main {
  font-size: 27px;
}